@inproceedings{DBLP:conf/trustbus/MeisH16,
	author    = {Rene Meis and
	Maritta Heisel},
	editor    = {Sokratis K. Katsikas and
	Costas Lambrinoudakis and
	Steven Furnell},
	title     = {{Understanding the Privacy Goal Intervenability}},
	booktitle = {Trust, Privacy and Security in Digital Business - 13th International
	Conference, TrustBus 2016, Porto, Portugal, September 7-8, 2016, Proceedings},
	series    = {Lecture Notes in Computer Science},
	volume    = {9830},
	pages     = {79--94},
	publisher = {Springer},
	year      = {2016},
	url       = {https://doi.org/10.1007/978-3-319-44341-6\_6},
	doi       = {10.1007/978-3-319-44341-6\_6},
	timestamp = {Sun, 02 Jun 2019 21:11:39 +0200},
	biburl    = {https://dblp.org/rec/conf/trustbus/MeisH16.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{DBLP:journals/ijisec/ChadwickON09,
	author    = {David W. Chadwick and
	Sassa Otenko and
	Tuan{-}Anh Nguyen},
	title     = {{Adding support to {XACML} for multi-domain user to user dynamic delegation
	of authority}},
	journal   = {Int. J. Inf. Sec.},
	volume    = {8},
	number    = {2},
	pages     = {137--152},
	year      = {2009},
	url       = {https://doi.org/10.1007/s10207-008-0073-y},
	doi       = {10.1007/s10207-008-0073-y},
	timestamp = {Fri, 30 Nov 2018 13:26:21 +0100},
	biburl    = {https://dblp.org/rec/journals/ijisec/ChadwickON09.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{DBLP:conf/itasec/DaoudaghM20,
	author    = {Said Daoudagh and
	Eda Marchetti},
	editor    = {Michele Loreti and
	Luca Spalazzi},
	title     = {{A Life Cycle for Authorization Systems Development in the {GDPR} Perspective}},
	booktitle = {Proceedings of the Fourth Italian Conference on Cyber Security, Ancona,
	Italy, February 4th to 7th, 2020},
	series    = {{CEUR} Workshop Proceedings},
	volume    = {2597},
	pages     = {128--140},
	publisher = {CEUR-WS.org},
	year      = {2020},
	url       = {http://ceur-ws.org/Vol-2597/paper-12.pdf},
	timestamp = {Thu, 21 Jan 2021 17:36:55 +0100},
	biburl    = {https://dblp.org/rec/conf/itasec/DaoudaghM20.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{DBLP:conf/eurosp/PreuveneersJ19,
	author    = {Davy Preuveneers and
	Wouter Joosen},
	title     = {{Towards Multi-party Policy-based Access Control in Federations of
	Cloud and Edge Microservices}},
	booktitle = {2019 {IEEE} European Symposium on Security and Privacy Workshops,
	EuroS{\&}P Workshops 2019, Stockholm, Sweden, June 17-19, 2019},
	pages     = {29--38},
	publisher = {{IEEE}},
	year      = {2019},
	url       = {https://doi.org/10.1109/EuroSPW.2019.00010},
	doi       = {10.1109/EuroSPW.2019.00010},
	timestamp = {Wed, 16 Oct 2019 14:14:55 +0200},
	biburl    = {https://dblp.org/rec/conf/eurosp/PreuveneersJ19.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{plappert2017privacy,
	title={{A privacy-aware data access system for automotive applications}},
	author={Plappert, Christian and Zelle, Daniel and Krau{\ss}, Christoph and Lange, Benjamin and Mauth{\"o}fer, S and Walter, Jonas and Abendroth, Bettina and Robrahn, Rasmus and von Pape, Thilo and Decke, Hendrik},
	booktitle={15th ESCAR Embedded Security in Cars Conference},
	year={2017}
}

@article{davies2015ted,
	title={{Ted Cruz using firm that harvested data on millions of unwitting Facebook users}},
	author={Davies, Harry},
	journal={the Guardian},
	volume={11},
	pages={2015},
	year={2015},
	url={https://www.theguardian.com/us-news/2015/dec/11/senator-ted-cruz-president-campaign-facebook-user-data}
}

@article{abac,
	title={{Guide to attribute based access control (abac) definition and considerations (draft)}},
	author={Hu, Vincent C and Ferraiolo, David and Kuhn, Rick and Friedman, Arthur R and Lang, Alan J and Cogdell, Margaret M and Schnitzer, Adam and Sandlin, Kenneth and Miller, Robert and Scarfone, Karen and others},
	journal={NIST special publication},
	volume={800},
	number={162},
	year={2013},
	publisher={Citeseer}
}

@article{oasis2014admindel,
	title={{XACML v3.0 Administration and Delegation Profile Version 1.0}},
	author={Rissanen, E and Lockhart, H and Moses, T},
	journal={Committee Draft},
	volume={4},
	year={2014},
	url={https://docs.oasis-open.org/xacml/3.0/xacml-3.0-administration-v1-spec-en.html}
}

@article{DBLP:journals/jisis/BaldiDDMMMOS20,
	author    = {Gabriele Baldi and
	Yair Diaz{-}Tellez and
	Theo Dimitrakos and
	Fabio Martinelli and
	Christina Michailidou and
	Paolo Mori and
	Oleksii Osliak and
	Andrea Saracino},
	title     = {{Session-dependent Usage Control for Big Data}},
	journal   = {J. Internet Serv. Inf. Secur.},
	volume    = {10},
	number    = {3},
	pages     = {76--92},
	year      = {2020},
	url       = {https://doi.org/10.22667/JISIS.2020.08.31.076},
	doi       = {10.22667/JISIS.2020.08.31.076},
	timestamp = {Tue, 22 Sep 2020 16:49:11 +0200},
	biburl    = {https://dblp.org/rec/journals/jisis/BaldiDDMMMOS20.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{DBLP:conf/trustcom/DimitrakosDKMMR20,
	author    = {Theo Dimitrakos and
	Tezcan Dilshener and
	Alexander Kravtsov and
	Antonio La Marra and
	Fabio Martinelli and
	Athanasios Rizos and
	Alessandro Rosetti and
	Andrea Saracino},
	editor    = {Guojun Wang and
	Ryan K. L. Ko and
	Md. Zakirul Alam Bhuiyan and
	Yi Pan},
	title     = {{Trust Aware Continuous Authorization for Zero Trust in Consumer Internet
	of Things}},
	booktitle = {19th {IEEE} International Conference on Trust, Security and Privacy
	in Computing and Communications, TrustCom 2020, Guangzhou, China,
	December 29, 2020 - January 1, 2021},
	pages     = {1801--1812},
	publisher = {{IEEE}},
	year      = {2020},
	url       = {https://doi.org/10.1109/TrustCom50675.2020.00247},
	doi       = {10.1109/TrustCom50675.2020.00247},
	timestamp = {Fri, 30 Apr 2021 12:35:40 +0200},
	biburl    = {https://dblp.org/rec/conf/trustcom/DimitrakosDKMMR20.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@misc{alfa-oasis,
	author = {OASIS},
	title = {{Abbreviated language for authorization Version 1.0}},
	url = {https://www.oasis-open.org/committees/download.php/55228/alfa-for-xacml-v1.0-wd01.doc},
	year = {2015},
}

@misc{xacml,
	author = {OASIS},
	title = {{eXtensible Access Control Markup Language (XACML) Version 3.0 Plus Errata 01}},
	url = {http://docs.oasis-open.org/xacml/3.0/xacml-3.0-core-spec-en.html},
	year = {2017}
}

@misc{gdpr,
	author = {EU Parliament},
	title = {{REGULATION (EU) 2016/679 OF THE EUROPEAN PARLIAMENT AND OF THE COUNCIL
	of 27 April 2016}},
	url = {https://eur-lex.europa.eu/legal-content/EN/TXT/PDF/?uri=OJ:L:2016:119:FULL&from=EN},
	year = {2016}
}

@misc{iotdata,
	author = {IotaComm},
	title = {{how does IoT affect Big Dta?}},
	url = {https://www.iotacommunications.com/blog/iot-big-data/},
	year = {2020}
}

@misc{danwilliams,
	author = {Dan Williams},
	title = {{Data Protection Lifecycle}},
	url = {https://www.pinterest.ca/pin/444871269435969291/},
	note={[Pinterest post]}
}

@misc{eu-910-2014,
	author={{Council of European Union}},
	title={{Council regulation (EU) No. 910/2014 electronic IDentification, Authentication and trust Services for electronic transactions in the internal market and repealing Directive 1999/93/EC}},
	year={2014},
	url={https://eur-lex.europa.eu/legal-content/EN/TXT/?uri=uriserv:OJ.L_.2014.257.01.0073.01.ENG},
}

"Regulation (EU) No 910/2014 of the European Parliament and of the Council of 23 July 2014 on electronic identification and trust services for electronic transactions in the internal market and repealing Directive 1999/93/EC". EUR-Lex. 